Subject: RE: PG&E PX Credit Calculation -- CONFIDENTIAL ATTY CLIENT WORK PRODUCT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 06:48:13 -0800 (PST)

Except that my understanding of the SCE model is that the CTC structure will continue beyond 3/31/02 (and may then apply for PG&E).  I agree that if you were to go to a bottom's up, it would require the CPUC to put in place a surcharge for remaining stranded costs (non-generation, for example QFs) and a second surcharge for Negative CTC "overpayment".  Key question is who will pay the Negative CTC "overpayment"?  

On trying to understand the PX Credit algorithim, my concern is that to understand how much the "overpayment" was during Oct - Feb, we need to understand how costs hit the structure during that time period.  Otherwise we don't know what form or amount of discount is required in the Settlement talks.

Jim

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Wednesday, November 14, 2001 7:24 PM
To:	Steffes, James D.
Subject:	RE: PG&E PX Credit Calculation -- CONFIDENTIAL ATTY CLIENT WORK PRODUCT

After 3/31/02, the CTC should no longer be a function of the PX credit, no?  So a customer's CTC payments should not be affected by refunds. 

If refunds are distributed prospectively, we do not need to really know the PX credt algorithm and can instead simply estimate PG&E's expected refunds, divide it by total load, and assume that the PX credit will be depressed by that amount.  This is more akin to a lower shopping credit than a higher CTC.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 14, 2001 4:32 PM
To:	Comnes, Alan
Subject:	RE: PG&E PX Credit Calculation -- CONFIDENTIAL ATTY CLIENT WORK PRODUCT

Alan --

The only way to collect the "overpayment" is to artificially reduce the PX Credit going forward to thereby allow for more CTC.

Jim

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Wednesday, November 14, 2001 6:15 PM
To:	Steffes, James D.
Subject:	RE: PG&E PX Credit Calculation -- CONFIDENTIAL ATTY CLIENT WORK PRODUCT

I am not sure I understand your second paragraph.  If PG&E reduces going-forward procurement costs to reflect FERC-ordered refunds, I do not understand why it would affect already-issued CTC charges.  The cost of power would be cheaper going forward.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 14, 2001 3:24 PM
To:	Comnes, Alan; Dasovich, Jeff; Tribolet, Michael; Curry, Wanda; Mellencamp, Lisa; 'Jan Paul Acton (E-mail)'; Swain, Steve; Mara, Susan
Cc:	Alvarez, Ray
Subject:	RE: PG&E PX Credit Calculation -- CONFIDENTIAL ATTY CLIENT WORK PRODUCT

Thanks for the thoughts.  I fully agree on BF costs and DWR costs.  I believe that you are right on Est RT$ = CAISOM Imbalance, but I need to check.

On the question of retroactive ratemaking, it is my understanding that you are correct.  PG&E probably won't rebill, but will need to put in place an adjustment to the going forward PX Credit to "collect" the overpayment of Negative CTC.

All of this means that the impact of the FERC refund is less than 100c on the $ for the Negative CTC.

Jim

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Wednesday, November 14, 2001 4:35 PM
To:	Steffes, James D.; Dasovich, Jeff; Tribolet, Michael; Curry, Wanda; Mellencamp, Lisa; 'Jan Paul Acton (E-mail)'; Swain, Steve; Mara, Susan
Cc:	Alvarez, Ray
Subject:	RE: PG&E PX Credit Calculation -- CONFIDENTIAL ATTY CLIENT WORK PRODUCT

I assume that if an hourly PX market clearing price is mitigated per a FERC order it would affect variable "HC" in the formula laid out in the attachment.

It is not clear to me which  variable represents hourly ISO imbalance energy costs, but I assume its "Est RT$".  If I am right, that variable would be affected by  the mitigated market price (MMP) for CAISO imbalance energy.

My comments are:

The FERC is able to only order refunds to jurisdictional entities and, given appeals, it may take years before the full extent of thre refunds are known.  Therefore there will be a significant difference between the change in the mitigated market price (MMP) as declared by FERC and the PX credit.  That is, a 10% reduction in the MMP should not be construed as having a 10% effect on the PX credit, assuming it can be recalculated at all.  Specifically, only some of the "HC" or  "Est RT$"  costs can  be adjusted per FERC refund orders.

Also, the PX credit is a tariffed rate.  I do not believe the PU code allows for retroactive adjustments to tariffed rates unless there was an explicit cost tracking account (e.g. a balancing A/C).  To my knowledge, no such account exists here.  

Finally, I do not see a relationship between MMPs and (1) block forward costs on any date and (2) PG&E and/or DWR's procurement costs for the net short position post January 19.  So, those PX credit costs should be unaffected by any FERC refund order.

Alan Comnes

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 14, 2001 7:22 AM
To:	Dasovich, Jeff; Tribolet, Michael; Curry, Wanda; Mellencamp, Lisa; Jan Paul Acton (E-mail); Swain, Steve; Mara, Susan; Comnes, Alan
Subject:	PG&E PX Credit Calculation 

Attached is a summary of PG&E's notes on how they calculate the PX Credit (until January 19, 2001 when they hardwired $150/mwh).  We continue to try and get a handle on how the FERC Refund case will impact the PX Credit and Negative CTC.  If anyone has any issues or comments, please let me know.  

Thanks.

Jim

 << File: PG&E PX Credit Calculation.doc >>